uuid:
  -
    value: ebb23e1b-5749-4f4b-adce-7aacf80551fc
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: h6Jh4PGusTGYc2plp5AU4ssfhAZ1UKqO3-mpessYsPs.jpg
uri:
  -
    value: 'public://oembed_thumbnails/h6Jh4PGusTGYc2plp5AU4ssfhAZ1UKqO3-mpessYsPs.jpg'
    url: /sites/default/files/oembed_thumbnails/h6Jh4PGusTGYc2plp5AU4ssfhAZ1UKqO3-mpessYsPs.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 17392
status:
  -
    value: true
created:
  -
    value: '2019-10-18T14:10:43+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T14:10:43+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
